Re: Some "compatible" cards aren't.. more

Alain Caillet (acaillet@dowsv01.dow.on.doe.CA)
Fri, 15 Sep 1995 09:46:41 -0400


To add to Bryan Miller comments, I found that a card
can work on a plateform with a system with CU but not
on an other.
Example: the trusty old SPIGOT works well under
WFW3.11 with CU 0.3.4b6 and CU 0.7.0b1
but under NT3.5 only the CU 0.3.4b6 version
works. The Ver 0.7.0b1 exhibit the negative
image syndrome (probably an NT SPIGOT driver
problem - any one knows a solution?)

Alain
Alain Caillet, Meteorologist <> Email / PowWow:
8am-3pm and after 9pm acaillet@dow.on.doe.ca
The validity of a science is .... its ability to predict